Reply to topic

Rendu très limité ! :"Codec audio non géré : libmp3lame"

kikibelux
Registered Member
Posts
14
Karma
0
Bonjour à tous,
J'ai une bonne expérience avec KDENLIVE. Suite à une réinstallation de mon système, j'ai un soucis de rendu avec Kdenlive.
la fenêtre de rendu apparait bien, mais j'ai peu de moyen de rendu : par exemple il m'est impossible de sortir en flash ou h264 ou MPEG-4/mp3.
j'ai lemessage ""Codec audio non géré : libmp3lame""
Je suis sous Ubuntu 12.04 64 avec kdenlive Version 0.9.6 et MELT 0.8.8

Il semble que libmp3lame ne soit pas installé ni libx264 Or une recherche dans synaptic me donne libmp3lame0 est installé ! et libx264-120 aussi !

Ma question : libmp3lame0 est-il équivalent à libmp3lame ?

Que dois-je faire pour faire entendre à kdenlive que les librairies y sont ?
j'ai refais mon .kdenliverc, rien n'y change

Merci pour votre aide !
edit : openshot est installé !

Last edited by kikibelux on Mon Mar 03, 2014 6:10 pm, edited 1 time in total.
kikibelux
Registered Member
Posts
14
Karma
0

Re: Rendu très limité !

Mon Mar 03, 2014 5:04 pm
Le plus amusant :
J'ai lancé openshot, il m'annonce le problème, m'envoie vers internet par un lien. cela me donne la procédure; je le fis, c'est ok pour Openshot.
on index droit, brûke d'envie de cliquer sur KDENLIVE et ..... et ..... bin non ! le problème est toujours là !!!

Sur un portable que j'utilise moins, j'ai installé Kdenlive et pas de problème !!!

Je suppose que c'est un problème de cahabitation avec un logiciel mais le quel !!!

Merci si vous avez des idées ou une solution
kikibelux
Registered Member
Posts
14
Karma
0

Re: Rendu très limité !

Mon Mar 03, 2014 6:08 pm
de retour sur le pc en défaut, je compare un "locate libmp3lame"
le résultat est identique pour les deux pc !!!
//
/usr/lib/x86_64-linux-gnu/libmp3lame.so.0
/usr/lib/x86_64-linux-gnu/libmp3lame.so.0.0.0
/usr/share/doc/libmp3lame0
/usr/share/doc/libmp3lame0/changelog.Debian.gz
/usr/share/doc/libmp3lame0/copyright
/var/lib/dpkg/info/libmp3lame0:amd64.list
/var/lib/dpkg/info/libmp3lame0:amd64.md5sums
/var/lib/dpkg/info/libmp3lame0:amd64.postinst
/var/lib/dpkg/info/libmp3lame0:amd64.postrm
/var/lib/dpkg/info/libmp3lame0:amd64.shlibs
//
le message dans le pc défaillant est "Codec audio non géré : libmp3lame"

Si qqn a une idée !

merci
vpinon
Registered Member
Posts
138
Karma
1
OS
Hello,
Ce doit être MLT qui n'est pas compilé pour utiliser lame: si tu l'as fait toi même il faut utiliser ./configure --enable-gpl --enable-gpl3 (de mémoire).
Tu nous tiens au jus ?

 
Reply to topic

Bookmarks



Who is online

Registered users: Baidu [Spider], Bing [Bot], claudan, davidemme, Exabot [Bot], Google [Bot], google01103, hein, hirnsushi, inhiway, jzarecta, koriun, kostaukrainekosta, nbelavic, Sogou [Bot], Steve Guilford, Steve T, Tapir, vpinon, wolfi323, Yahoo [Bot]